body {margin : 0px; padding : 0px;}
	
.d2 {width : 560px; height : 360px; margin-top : 0px;/*margin : 50px auto;*/
	background-color : #EDEDED;
	background-size : contain;
	border-style : solid; border-width : 1px;
	animation : fondu 100s linear;}
	
/*.conteneur {max-width : 560px; margin : 50px auto; position : relative; } */
.conteneur {position : relative; width : 560px; height : 360px; left : 8px;
			top : 8px;}
			
.cadre {position : relative; width : 576px; height : 376px; left : 240px;
			top : 0px;  background-color : white;}
			
.pagentiere {width : 1500px; height : 540px; margin-top : -16px;
		background-image : url("Dossier_Images/Peau E.jpg");}

.liste {position : absolute; width : 300px; height : 360px; top : 250px; 
		left : 1000px; border-style : solid; border-width : 2px;background-color :white;}
		
@keyframes fondu {
	0%{background-image : url("Dossier_Mes CPA/CPA St Germain/220 Route de la Souterraine.jpg");}
	5.3%{background-image : url("Dossier_Mes CPA/CPA St Germain/400 Entree du Bourg.jpg");}
	10.6%{background-image : url("Dossier_Mes CPA/CPA St Germain/340 Eglise.jpg");}
	15.9%{background-image : url("Dossier_Mes CPA/CPA St Germain/350 L'Eglise.jpg");}
	21.2%{background-image : url("Dossier_Mes CPA/CPA St Germain/520 Place de l'Eglise.jpg");}
	26.5%{background-image : url("Dossier_Mes CPA/CPA St Germain/500 La Place et le Monument.jpg");}
	31.8%{background-image : url("Dossier_Mes CPA/CPA St Germain/540 La Place.jpg");}
	37.1%{background-image : url("Dossier_Mes CPA/CPA St Germain/600 La Place.jpg");}
	42.4%{background-image : url("Dossier_Mes CPA/CPA St Germain/620 La Place.jpg");}
	47.7%{background-image : url("Dossier_Mes CPA/CPA St Germain/650 Rue Principale.jpg");}
	53%{background-image : url("Dossier_Mes CPA/CPA St Germain/700 Route de Dun.jpg");}
	58.3%{background-image : url("Dossier_Mes CPA/CPA St Germain/750 Avenue de l'Ecole.jpg");}
	63.6%{background-image : url("Dossier_Mes CPA/CPA St Germain/800 La Mairie et l'Ecole.jpg");}
	68.9%{background-image : url("Dossier_Mes CPA/CPA St Germain/830 Mairie et Groupe Scolaire.jpg");}
	74.2%{background-image : url("Dossier_Mes CPA/CPA St Germain/850 L'Ecole.jpg");} 
	79.5%{background-image : url("Dossier_Mes CPA/CPA St Germain/070 Chateau - Cote Nord.jpg");}
	84.8%{background-image : url("Dossier_Mes CPA/CPA St Germain/060 Chateau - Cote Est.jpg");} 
	90%{background-image : url("Dossier_Mes CPA/CPA St Germain/080 L'Etang Carre.jpg");}
	100%{background-image : url("Dossier_Images/Fin.jpg");}
				  }
		  
.d2:hover {animation-play-state : paused;}